Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Permanently delete a lead from a campaign.
DELETE /user/leads/{id}
curl -X DELETE "https://portal.intellixent.ai/api/user/leads/123" \ -H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch('https://portal.intellixent.ai/api/user/leads/123', { method: 'DELETE', headers: { 'Authorization': 'Bearer YOUR_API_KEY' } }); const data = await response.json(); console.log(data.message);
{ "message": "Lead deleted successfully" }
{ "message": "Lead not found" }